Requirements section is missing ruby #65

Closed
imak opened this Issue Jan 7, 2013 · 4 comments

Projects

None yet

4 participants

@imak
imak commented Jan 7, 2013

The quick start page mentions requirements of java and MySQL. It doesn't mention ruby.

http://tumblr.github.com/collins/#quickstart

@chrisjohnson

Sorry to spam but it seems I still have access to this github project's
repositories. I am not the same Chris Johnson that you guys have recently
hired and don't particularly want notifications about your projects. Please
take care to remove my access from all your repos :)

Chris E Johnson

On Mon, Jan 7, 2013 at 4:50 PM, Ivan Makfinsky notifications@github.comwrote:

The quick start page mentions requirements of java and MySQL. It doesn't
mention ruby.

http://tumblr.github.com/collins/#quickstart


Reply to this email directly or view it on GitHubhttps://github.com/tumblr/collins/issues/65.

@bmatheny
Contributor
bmatheny commented Jan 7, 2013

Chris, collins is open source and you likely need to unsubscribe? I don't see you as part of any tumblr groups.

Ivan, we don't document a ruby requirement because it's only used by some client libraries and the setup script. An update to the docs will likely just reflect that if someone wants to use the setup script they will need ruby. Are there any other places it's in use?

@imak
imak commented Jan 8, 2013

Blake, thanks for the quick reply. I don't, as of yet, know of other places where ruby is used. Since I've installed it for the setup script, it's now there for any other things that might need it.

@bmatheny
Contributor
bmatheny commented Jan 8, 2013

Ok, let me know. I'll keep this open for another day or two. If I don't here back, I'll update the docs with the note about ruby needed for setup. Thanks for the report.

@Primer42 Primer42 closed this Sep 24, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment